
pi-vote - Bug / Feature #5601

Circle (@ Debian): "Alien" > "Foreigner"

24 July 2013 15:05 - bernd villiger

Status: New Start date: 24 July 2013

Priority: Low Due date:  

Assignee: Exception % Done: 0%

Category: Texts & Translation Estimated time: 0.00 hour

Target version:    

Request Type: Bug Report Affected Users:  

Affected Program: Circle   

Description

System(e)

Circle 1.4.4.0 (english) auf

Debian 7.1 | Kernel 3.2 (64bit) | Gnome 3.4

Mint 15 | Kernel 3.8 (64bit) | Cinnamon 1.8

Problem

In der Maske Create certificate - Personal data (cf. Screenshot) werden Ausländer als Aliens bezeichnet - was im Englischen

durchaus auch einen negativen Unterton haben kann.

Lösung

In Anlehnung an die Wortwahl des Bundesamtes für Migration schlage ich daher vor, den neutralen Begriff des Foreigners zu

verwenden, konkret also Alien Identity Card durch Foreigner ID zu ersetzen.

History

#1 - 24 July 2013 15:27 - Exception

- Priority changed from Low to High

Aha. Schengen-Terminologie (Alien's Identity Card) ungleich Schweizer Terminologie (Foreign National Identity Card). Zumindest gemäss termdat 

https://www.termdat.bk.admin.ch/Search/Search

Wird also geändert.

#2 - 24 July 2013 15:51 - bernd villiger

Nur, um nicht missverstanden zu werden: Rein formell betrachtet, ist Alien ein zulässiger Begriff (- wird sogar in der Britannica verwendet).

Meiner (im Zweifel subjektiven) Erfahrung nach ist der Begriff aber eben auch heikel, weil "latent abwertend". Deswegen mein Vorschlag einer

wertneutraleren Alternative. That's all ;-)

#3 - 05 March 2014 15:54 - Exception

- Priority changed from High to Low

Keine Ressourcen frei.
